Bug 1660659 - [DDF] Inconsistent capitalization.
Summary: [DDF] Inconsistent capitalization.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: Documentation
Version: 8.0
Hardware: All
OS: All
high
unspecified
Target Milestone: rc
: 8.0
Assignee: Steven J. Levine
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-18 23:49 UTC by Direct Docs Feedback
Modified: 2019-05-22 04:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-17 19:03:55 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Direct Docs Feedback 2018-12-18 23:49:05 UTC
Inconsistent capitalization.
The Chapter 1 intro capitalizes all four words. I would pick one convention and stick with it.

This is also my first time seeing the term "High Availability Service Management," capitalized or not. Is this a new proper noun for RHEL 8? Just curious.

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/8-beta/html/configuring_and_managing_high_availability_clusters/assembly_overview-of-high-availability-configuring-and-managing-high-availability-clusters#annotations:6b35edbe-4604-41ed-9cc7-31e0d3451f12

Comment 1 Reid Wahl 2018-12-18 23:52:39 UTC
Other questionable instances in the same section (1.1):
- "Cluster infrastructure" vs. "Cluster Infrastructure"
- "the high availability and Service Management components" vs. case-insensitive "the High Availability Service Management components"

Comment 2 Steven J. Levine 2019-01-04 21:39:32 UTC
High Availability Add-On is the product name, as was determined at RHEL 6 I think.  I'll check to be sure all four words are consistently capitalized.

The other phrases come from the RHEL 7 overview, which I did not originally write (I just chipped in way down since it had a lot of redundant stuff).  I don't like the random capitalization either so I'll make these instances lower case.

Comment 3 Steven J. Levine 2019-02-26 19:39:09 UTC
Checking through this, the only all-initial-caps occurences for "High Availability" are when this is used as the actual name for the High Availability Add-On product.


Note You need to log in before you can comment on or make changes to this bug.